@charset "utf-8";
#abshiddenarea { position: fixed;z-index: 9999999; width: 100%; top: 0px; left: 0px; right: 0px; height: 1px; min-height: 100%; background: rgba(0,0,0,0.8); opacity: 0.8; filter: alpha(opacity='80'); display: none; }
#absinsertpanelcontanier { position: fixed; /*top:50px;*/ width: 100%; z-index: 99999999; top: 75px; left: 0px; right: 0px; }
#absinsertpanel { margin: 0 auto; width: 100%; height: auto; display: none; text-align: center; }
#absinsertpanel img { border: 0px; }
.closelabel { margin-bottom: 10px; auto;
cursor: pointer; height: 19px; }
.imagePopup { width: 700px; display: table; margin: auto; }
.closeBox { display: block;
    float: right;
    position: absolute;
    margin: -25px 0 0 690px;
    font-size: 20px;
    color: #fff; }
 @media all and (max-width: 768px) {
.closelabel { margin-bottom: 10px; auto;
cursor: pointer; height: 19px; }
.imagePopup { width: 90%; display: table; margin: auto; }
.imagePopup img { display: block; width: 100%; height: auto; }
.closeBox { display: block; float: right; position: absolute; margin: -25px 0 0 655px; }
}
